## rust-zvariant-derive-2 2.10.0

=== debian/changelog ===
rust-zvariant-derive-2 (2.10.0-4) unstable; urgency=medium

  * Team upload.
  * Regenerate zvariant_derive 2.10.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:26:16 +0100

rust-zvariant-derive-2 (2.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package zvariant_derive 2.10.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.
  * Bump enumflags2 dev-dependency to 0.7

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 18:57:20 +0000

rust-zvariant-derive-2 (2.10.0-2) experimental; urgency=medium

  * Package zvariant_derive 2.10.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 16 Jun 2023 13:53:17 -0400

rust-zvariant-derive (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package zvariant_derive 2.10.0 from crates.io using debcargo 2.5.0

  [ Henry-Nicolas Tourneur ]
  * Package zvariant_derive 2.8.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 21:22:01 +0100

rust-zvariant-derive (2.0.0-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 11:06:11 +0100

rust-zvariant-derive (2.0.0-1) unstable; urgency=medium

  * Package zvariant_derive 2.0.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 12:53:25 +0100
