=== debian/control ===
Source: rust-zvariant-derive-2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.38-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-derive-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-derive-2
Homepage: https://gitlab.freedesktop.org/dbus/zbus/
X-Cargo-Crate: zvariant_derive
Rules-Requires-Root: no

Package: librust-zvariant-derive-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+default-dev (>= 1.0.38-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.38-~~),
 librust-syn-1+full-dev (>= 1.0.38-~~)
Provides:
 librust-zvariant-derive-2+default-dev (= ${binary:Version}),
 librust-zvariant-derive-2.10-dev (= ${binary:Version}),
 librust-zvariant-derive-2.10+default-dev (= ${binary:Version}),
 librust-zvariant-derive-2.10.0-dev (= ${binary:Version}),
 librust-zvariant-derive-2.10.0+default-dev (= ${binary:Version})
Replaces: librust-zvariant-derive-dev (<< 2.10.1~)
Breaks: librust-zvariant-derive-dev (<< 2.10.1~)
Description: D-Bus & GVariant encoding & decoding - Rust source code
 Source code for Debianized Rust crate "zvariant_derive"
