=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_derive 2.10.0 --all-targets --all-features
Features: test-name=rust-zvariant-derive-2:@
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.3.1-~~), librust-enumflags2-0.7+default-dev, librust-enumflags2-0.7+serde-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), librust-zvariant-2+default-dev, librust-zvariant-2+enumflags2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_derive 2.10.0 --all-targets
Features: test-name=librust-zvariant-derive-2-dev:default
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.3.1-~~), librust-enumflags2-0.7+default-dev, librust-enumflags2-0.7+serde-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), librust-zvariant-2+default-dev, librust-zvariant-2+enumflags2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant_derive 2.10.0 --all-targets --no-default-features
Features: test-name=librust-zvariant-derive-2-dev:
Depends: dh-cargo (>= 31), rustc, librust-byteorder-1+default-dev (>= 1.3.1-~~), librust-enumflags2-0.7+default-dev, librust-enumflags2-0.7+serde-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), librust-zvariant-2+default-dev, librust-zvariant-2+enumflags2-dev, @
Restrictions: allow-stderr, skip-not-installable
